{
  "paths": [
    {
      "_path": "include/gdeflate/gdeflate.h",
      "path_type": "hardlink",
      "sha256": "05d45cb3d9f61c8e1cfff9bd971c83f5790025f5c60183751f648a29e272366a",
      "size_in_bytes": 5611
    },
    {
      "_path": "include/gdeflate/gdeflate_cpu.h",
      "path_type": "hardlink",
      "sha256": "6196f251a6ea910baae10ee355cb93a6d70671e0c74af22508097218a8f994ba",
      "size_in_bytes": 1760
    },
    {
      "_path": "include/native/bitcomp.h",
      "path_type": "hardlink",
      "sha256": "ce4155c0937fcc0ed0c273c3dee8964f0e011e54df4a7258580147f9b4444180",
      "size_in_bytes": 32916
    },
    {
      "_path": "include/nvcomp.h",
      "path_type": "hardlink",
      "sha256": "a432e6930971dc29090acd2825469dba1292d66e92557f346e4f950475415636",
      "size_in_bytes": 5849
    },
    {
      "_path": "include/nvcomp.hpp",
      "path_type": "hardlink",
      "sha256": "a21411ec3f71a272efec723ccfe218176076b5fdec32d9292b5af386277b31f6",
      "size_in_bytes": 3951
    },
    {
      "_path": "include/nvcomp/CRC32.h",
      "path_type": "hardlink",
      "sha256": "141cb4da626be91e2ebb4a1c6d41fa9c1cf3f22374211ddd1ca2b3aa0c0a7e49",
      "size_in_bytes": 2886
    },
    {
      "_path": "include/nvcomp/ans.h",
      "path_type": "hardlink",
      "sha256": "040fd476ef4c5024aca1e02fbdf75e869b6b319b7e203c88875c7fe03d193513",
      "size_in_bytes": 8828
    },
    {
      "_path": "include/nvcomp/ans.hpp",
      "path_type": "hardlink",
      "sha256": "c8a2d1e1a8331260a10fc74c13d8bc5b4e346b0d3a1bba504083f12b5daf7029",
      "size_in_bytes": 2002
    },
    {
      "_path": "include/nvcomp/bitcomp.h",
      "path_type": "hardlink",
      "sha256": "4828b2281e10b050629bf4c82553024750b834aa7ab0ad1f9125884a69d229df",
      "size_in_bytes": 16460
    },
    {
      "_path": "include/nvcomp/bitcomp.hpp",
      "path_type": "hardlink",
      "sha256": "d390a11e3395079274b572202b6e80c296a7c03516b17e016f3cf687904952b7",
      "size_in_bytes": 2224
    },
    {
      "_path": "include/nvcomp/cascaded.h",
      "path_type": "hardlink",
      "sha256": "16dafb64c87ac4686312167d2e9a1950b82d330410914794cb1b935a4c49d5ad",
      "size_in_bytes": 13079
    },
    {
      "_path": "include/nvcomp/cascaded.hpp",
      "path_type": "hardlink",
      "sha256": "2ab821832c9be3d34679df6621f041cd1f11b8636993794a257cf0da49862285",
      "size_in_bytes": 2296
    },
    {
      "_path": "include/nvcomp/deflate.h",
      "path_type": "hardlink",
      "sha256": "225133b54b0c76471ce1c21acbe0dfe29f597dcd9a8c4bbf19efc25cb532b412",
      "size_in_bytes": 10731
    },
    {
      "_path": "include/nvcomp/gdeflate.h",
      "path_type": "hardlink",
      "sha256": "4b780b5053185d686f83283dea71069bd51565d0e372ea8174f3eaa977f3af39",
      "size_in_bytes": 10711
    },
    {
      "_path": "include/nvcomp/gdeflate.hpp",
      "path_type": "hardlink",
      "sha256": "bc75a1ece0ea2e249b51c6ac59bcc66c60d23b2b23ecafb13096bc84105f6b85",
      "size_in_bytes": 2003
    },
    {
      "_path": "include/nvcomp/gzip.h",
      "path_type": "hardlink",
      "sha256": "ba0808447554fe4baa80c0c64a9952ad81211ec72f0b6797367bf954b1492ba9",
      "size_in_bytes": 6031
    },
    {
      "_path": "include/nvcomp/lz4.h",
      "path_type": "hardlink",
      "sha256": "3fee9114aeb3d1128cb432d5ffafd10c8905c53a060681884d6e7e3ea682c1b3",
      "size_in_bytes": 10961
    },
    {
      "_path": "include/nvcomp/lz4.hpp",
      "path_type": "hardlink",
      "sha256": "e48f62a068d4333cb11722b11179cee6d7cffeed6e02fce4834843e054a30d05",
      "size_in_bytes": 2210
    },
    {
      "_path": "include/nvcomp/nvcompManager.hpp",
      "path_type": "hardlink",
      "sha256": "9a259de6b5c2176a2b6a808bba1abfec33be04d11c4e9c2c3da97538cd58c83e",
      "size_in_bytes": 9470
    },
    {
      "_path": "include/nvcomp/nvcompManagerFactory.hpp",
      "path_type": "hardlink",
      "sha256": "3e7284b1607d87009467ce9ba0da8f77b5b2e241a581acf6265b366a6198201e",
      "size_in_bytes": 2091
    },
    {
      "_path": "include/nvcomp/shared_types.h",
      "path_type": "hardlink",
      "sha256": "33dc81082b22bd9695567aa1e397806bb204c0ebd4282c34a94ee3872c1afcd2",
      "size_in_bytes": 2844
    },
    {
      "_path": "include/nvcomp/snappy.h",
      "path_type": "hardlink",
      "sha256": "9dd136e84adce48ed6e33c213bc4d8a342eb0b9a991061eb2ed5c23726f39165",
      "size_in_bytes": 8843
    },
    {
      "_path": "include/nvcomp/snappy.hpp",
      "path_type": "hardlink",
      "sha256": "7fe726d0f8f502ed55158e5d8b336ed041341a41819951331adb915275fdfd0e",
      "size_in_bytes": 2009
    },
    {
      "_path": "include/nvcomp/zstd.h",
      "path_type": "hardlink",
      "sha256": "ef6532bc47898b0860320519fa96fa780e8f85d68cea3bcfd02e57b1851bd5eb",
      "size_in_bytes": 10138
    },
    {
      "_path": "info/NVCOMP_LICENSE",
      "path_type": "hardlink",
      "sha256": "c08e2c6435bbd3f7cac0c75905131d1d47a08aec5eccd7b5b58f7880dbf2c41d",
      "size_in_bytes": 17061
    },
    {
      "_path": "info/NVCOMP_NOTICE",
      "path_type": "hardlink",
      "sha256": "413de2b8e7aaa2f563648e18693df0e8c222119afde34de334d140c65f73a81b",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/cmake/nvcomp/nvcomp-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "217e0d5874da0f9298a2ec92585733981503f70d05e50f9968b0640faf4c276d",
      "size_in_bytes": 2742
    },
    {
      "_path": "lib/cmake/nvcomp/nvcomp-config.cmake",
      "path_type": "hardlink",
      "sha256": "c8756c21c495838d5c93f3b963668241004acfc5bcdfff3704d71e2e9c549415",
      "size_in_bytes": 2435
    },
    {
      "_path": "lib/cmake/nvcomp/nvcomp-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "218d3e63f459a37c27693edc277c1471985dd47685108bfdfd7efa3773692b16",
      "size_in_bytes": 2402
    },
    {
      "_path": "lib/cmake/nvcomp/nvcomp-targets.cmake",
      "path_type": "hardlink",
      "sha256": "382591d4d14ec1edf4d0cb08ef04f8be39f8ee740847647de0451f195b374a38",
      "size_in_bytes": 4393
    },
    {
      "_path": "lib/libnvcomp.so",
      "path_type": "hardlink",
      "sha256": "7c4e26cfdc9949029a5b811495417bc56517e20769089274a1ab05c099335c0b",
      "size_in_bytes": 14631241
    },
    {
      "_path": "lib/libnvcomp_bitcomp.so",
      "path_type": "hardlink",
      "sha256": "9d53e66e1aba5d76a198349fdd7325632ed7cc57d45660c2acfcb817f02380c6",
      "size_in_bytes": 20813937
    },
    {
      "_path": "lib/libnvcomp_gdeflate.so",
      "path_type": "hardlink",
      "sha256": "63ee96407d966ed204a22f6e9dbe00d4431b8db09c984dd38a779ad805d7a050",
      "size_in_bytes": 11065217
    },
    {
      "_path": "lib/libnvcomp_gdeflate_cpu.so",
      "path_type": "hardlink",
      "sha256": "31f477d75ed71240e91099152de323ed51fd799fc7266efe55a7cd59581c9cf9",
      "size_in_bytes": 174033
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "fe788c107ea21aa53297d449493b06d912775fca9f934b290097a39c52a40e9b",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a1f8dc6a01b85ce1a2e7612694915c4710061aeaee03ebe1a851fa560acd314e",
      "size_in_bytes": 7458
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c4ecad4fc87bf5667f8b55bd210d33f65f50de539392ee2acece4e7ce8a639a8",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "aa13ff3a927deee36f9fa71c250faf8ece9144753355b397fe5557e01a1329ec",
      "size_in_bytes": 66
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio-23.6.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c22a364313c0c89019f5e97ee1d1084f24eb18d43326b9b460315f3ebe9b9a5e",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__init__.py",
      "path_type": "hardlink",
      "sha256": "61cdd4cbfaa7b6b56aa13598b020adf8715dc501abeb8220e5389f28702bdc40",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54da6aaa055e268ece2c4691271cdefa83e204a062e26f6f43a9f2fae0253313",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0363889678af58ce72773f78efd5c6acc848d749a494b56ed4095e15fa896c75",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/cufile.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2e7d1b9600419cba85820654ef6661c3d6e4e7f190bc72e3bdf31b8727844911",
      "size_in_bytes": 13417
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/defaults.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "536a75d2a58513f96edfeb5e0caa6fe8b804db94b753586d378d61426302defc",
      "size_in_bytes": 5835
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/numpy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce76377f265a077472ef9689bdb7cadeeb22cf1f62162af6678255642fd387be",
      "size_in_bytes": 5929
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/nvcomp.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e009e88068688a2b893080b9c1db4293e517b4cf5c7490f08079c7eaaee16d8e",
      "size_in_bytes": 14608
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/thread_pool.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccf9843df6bb3a8e721a9cd43dcaa6088852ac8d09d071d9d4ab702b698b1780",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/__pycache__/zarr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fd149a149bb3d95ad090a6b72b43eaf61265ddc7ac56d836a8611eaacaf862c6",
      "size_in_bytes": 6709
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "fb6ec95299481b08a3aaf5310b5f82d363a03b421e69c1e3ba580f9a9356f45e",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "2a71b566ac5bac1c8704a55d0807df5371f1590266e41763069571fee003d8a0",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6cb8823da438138d37ef8341b39f3ee92360428017781af8bb00b95bf0c3be86",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/arr.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "cdf3b0805901bcc799a076abe077679aad9214babca52866360666650ea10196",
      "size_in_bytes": 283800
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/arr.pxd",
      "path_type": "hardlink",
      "sha256": "1671197f3c8b6673bcb89fc5543c73079f26216d347bda2025acc26fc08e103f",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/arr.pyi",
      "path_type": "hardlink",
      "sha256": "e09494495e166b61ff3665b0f86a2dd512b19abcd391ed8d3d711f3f89ebf1c6",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/kvikio_cxx_api.pxd",
      "path_type": "hardlink",
      "sha256": "48fc527507ce3ac15f4bc2884aabe7557e89bacb08b6495edc096c0f6d17079a",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/libkvikio.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d1173e8fa1a25bc623f402e4803b534ee7aae0b30d0cbf503b1bef890493a776",
      "size_in_bytes": 545184
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/libnvcomp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7a1349dc7f7477ecc24b56eeda003d4584b0da468ac07bb701127b885249bc46",
      "size_in_bytes": 317408
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_lib/nvcomp_cxx_api.pxd",
      "path_type": "hardlink",
      "sha256": "5278b8cfa5889cbbf35f3db5f6c67dee0090f58dd64a99fbfa78370cfd069d9a",
      "size_in_bytes": 7457
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/_version.py",
      "path_type": "hardlink",
      "sha256": "85fedf893298a37940fb4985b886e5847e3d8200d5fd09bdd8500f8f4f428197",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/cufile.py",
      "path_type": "hardlink",
      "sha256": "d27711dd0d3fe7165cc9cc21c3222968a4410f4b43c7d6cc7ddab0a73db69dd1",
      "size_in_bytes": 12643
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/defaults.py",
      "path_type": "hardlink",
      "sha256": "dd9cada8767a2299c9f520002dafcf76a1befd6f8599dc94e68cffdfa943db28",
      "size_in_bytes": 5425
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/numpy.py",
      "path_type": "hardlink",
      "sha256": "5047907970a001a005cfd0e9784337705272486098836e8ce9f0248580d372eb",
      "size_in_bytes": 5355
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/nvcomp.py",
      "path_type": "hardlink",
      "sha256": "7a265dd40414c6d1719db4841f086a44bd2efae47400476f84509f3ececcd0c7",
      "size_in_bytes": 15080
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/thread_pool.py",
      "path_type": "hardlink",
      "sha256": "db00fcce5f09c502a5ca84eeb724ba16997e9ab5251077835ca21450c29cbe57",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/python3.9/site-packages/kvikio/zarr.py",
      "path_type": "hardlink",
      "sha256": "b9c7077df2b9488b4a59159f8bb83be6339264390e7e53276af5a76cd896bfdc",
      "size_in_bytes": 5667
    }
  ],
  "paths_version": 1
}